"MEMORY" = "SPEICHER";
"Active:" = "Aktiv:";
"Wired:" = "Reserviert:";
"Inactive:" = "Inaktiv:";
"Free:" = "Frei:";
"Swap" = "Verwendeter Swap";
"Page Ins" = "Seiteneinlagerungen";
"Page Outs" = "Seitenauslagerungen";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"Activity Monitor" = "Aktivitätsanzeige";
"Console" = "Konsole";
"Edit Preferences..." = "Einstellungen...";
